Subject: SEGA helmet

From: [email-masked]
Date: Thu, 24 Jun 1993 12:36:50 -0500 (CDT)

Does anyone know anything about the compatibility of the SEGA helmet and the 
PC?

To "The Guy":
Mark, How was the information for interfacing (software) with the Mattel Gove
obtained?  What's the probability of the SEGA helmet working out?

	Could I please have definitions of ORGE and ASM?  Thankyou.